Page MenuHomePhabricator

Create a discussion around finding different connected wikibase instances
Closed, ResolvedPublic

Description

Narrative: As a wikibase technical user I want to define the requirements that be the foundation to that will lead to have the ability to find different connected wikibase instances.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 2:13 PM
RazShuty updated the task description. (Show Details)Apr 24 2018, 6:00 AM
RazShuty moved this task from To Do to Doing on the Wikibase-UserGroup board.Apr 24 2018, 10:50 AM
Lydia_Pintscher closed this task as Resolved.Jun 1 2018, 2:20 PM
Lydia_Pintscher claimed this task.